CVE-2007-0483

2007-01-24T19:28:00
ID CVE-2007-0483
Type cve
Reporter NVD
Modified 2017-07-28T21:30:13

Description

Multiple cross-site scripting (XSS) vulnerabilities in Enthusiast 3.1 allow remote attackers to inject arbitrary web script or HTML via the URI for (1) show_owned.php or (2) show_joined.php. NOTE: The provenance of this information is unknown; the details are obtained solely from third party information.